<?php
$z[0]=Array("field","杨屯大桃,杨屯大桃介绍,富平县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","杨屯大桃桃中之王——杨屯大桃适应性强，生长快，成形早，结果早，两年即见果，三四年进入丰产期，丰产性特好，亩产万斤以上。果个特大，平均单果重400克以上，最大900余克。个头整齐，色泽艳丽。果皮底粉色，大部分红色，上下一致，着色面均在70%以上，果面",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","杨屯大桃_富平县特产杨屯大桃",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　杨屯大桃\n</p><p>　　桃中之王——杨屯大桃适应性强，生长快，成形早，结果早，两年即见果，三四年进入丰产期，丰产性特好，亩产万斤以上。果个特大，平均单果重400克以上，最大900余克。个头整齐，色泽艳丽。果皮底粉色，大部分红色，上下一致，着色面均在70%以上，果面茸毛短少，外形美观，果肉硬脆，果底平，核小离核，果味醇美，短期贮藏后味更佳。晚熟、耐贮运，货架期长，可彩期8月上旬至9月初，果实常温下可藏放15—20天，正值双节市场空缺，经济效益十分可观。\n</p><p>　　杨屯大桃以无以伦比的特大果形，艳丽的色泽，优良的品质，较强的适应性，突出的晚熟和时机，特殊的丰产性，在市场，销价屡涨不跌，供不应求",549,1165);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U43F3330-14122.gif",1167,1253);
$z[7][4]['name']="litpic";

?>